prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pluginsdir=${exec_prefix}/lib/libgda-5.0/plugins

Name: libgda-5.0
Description: GDA (GNOME Data Access) library, UI extension

Requires: libgda-5.0 gtk+-3.0
Version: 5.2.4
Libs: -L${libdir} -lgda-ui-5.0
Cflags: -I${includedir}/libgda-5.0 
